.theiaPostSlider_nav {

  margin: 16px 0;

  -webkit-user-select: none;

  -moz-user-select: none;

  user-select: none; }

  .theiaPostSlider_nav > * {

    display: inline-block;

    vertical-align: middle; }

  .theiaPostSlider_nav > ._text {

    margin: 0 10px; }

  .theiaPostSlider_nav > ._prev, .theiaPostSlider_nav > ._next {

    cursor: pointer;

    overflow: hidden;

    font-size: 0;

    text-indent: -9999px;

    transition: none !important;

    -moz-transition: none !important;

    -o-transition: none !important;

    -webkit-transition: none !important; }

  .theiaPostSlider_nav > ._disabled {

    cursor: default; }

  .theiaPostSlider_nav._left {

    text-align: left; }

  .theiaPostSlider_nav._center {

    text-align: center; }

  .theiaPostSlider_nav._right {

    text-align: right; }



.theiaPostSlider_slides {

  list-style: none;

  overflow: hidden;

  position: relative;

  margin: 0;

  padding: 0; }

  .theiaPostSlider_slides > div {

    overflow: auto; }



.theiaPostSlider_nav ._prev, .theiaPostSlider_nav ._next {

  text-shadow: 0 0 2px rgba(0, 0, 0, 0.9), 0 0 2px rgba(0, 0, 0, 0.9);

  font-size: 14px;

  text-indent: 0;

  color: #fff;

  font-weight: bold;

  text-align: center;

  line-height: 1;

  white-space: nowrap;

  text-decoration: none; }

  .theiaPostSlider_nav ._prev span, .theiaPostSlider_nav ._next span {

    display: inline-block;

    height: 23px;

    padding-top: 8px;

    vertical-align: middle;

    color: #fff; }

  .theiaPostSlider_nav ._prev:active span, .theiaPostSlider_nav ._prev._active span, .theiaPostSlider_nav ._next:active span, .theiaPostSlider_nav ._next._active span {

    padding-top: 9px;

    height: 22px; }

  .theiaPostSlider_nav ._prev._disabled span, .theiaPostSlider_nav ._next._disabled span {

    height: 23px;

    padding-top: 8px; }

.theiaPostSlider_nav > ._prev ._1 {

  width: 20px;

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -124px; }

.theiaPostSlider_nav > ._prev ._2 {

  padding-left: 3px;

  padding-right: 5px;

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -651px repeat-x; }

.theiaPostSlider_nav > ._prev ._3 {

  width: 7px;

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -403px; }

.theiaPostSlider_nav > ._prev:hover ._1 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -155px; }

.theiaPostSlider_nav > ._prev:hover ._2 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -589px repeat-x; }

.theiaPostSlider_nav > ._prev:hover ._3 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -341px; }

.theiaPostSlider_nav > ._prev:active ._1, .theiaPostSlider_nav > ._prev._active ._1 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -31px; }

.theiaPostSlider_nav > ._prev:active ._2, .theiaPostSlider_nav > ._prev._active ._2 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -496px repeat-x; }

.theiaPostSlider_nav > ._prev:active ._3, .theiaPostSlider_nav > ._prev._active ._3 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -248px; }

.theiaPostSlider_nav > ._prev._disabled ._1 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -186px; }

.theiaPostSlider_nav > ._prev._disabled ._2 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -713px repeat-x; }

.theiaPostSlider_nav > ._prev._disabled ._3 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -434px; }

.theiaPostSlider_nav > ._next ._1 {

  width: 7px;

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -372px; }

.theiaPostSlider_nav > ._next ._2 {

  padding-left: 5px;

  padding-right: 3px;

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -620px repeat-x; }

.theiaPostSlider_nav > ._next ._3 {

  width: 20px;

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -93px; }

.theiaPostSlider_nav > ._next:hover ._1 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -310px; }

.theiaPostSlider_nav > ._next:hover ._2 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -558px repeat-x; }

.theiaPostSlider_nav > ._next:hover ._3 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -62px; }

.theiaPostSlider_nav > ._next:active ._1, .theiaPostSlider_nav > ._next._active ._1 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -279px; }

.theiaPostSlider_nav > ._next:active ._2, .theiaPostSlider_nav > ._next._active ._2 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -527px repeat-x; }

.theiaPostSlider_nav > ._next:active ._3, .theiaPostSlider_nav > ._next._active ._3 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 0; }

.theiaPostSlider_nav > ._next._disabled ._1 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -465px; }

.theiaPostSlider_nav > ._next._disabled ._2 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -682px repeat-x; }

.theiaPostSlider_nav > ._next._disabled ._3 {

  background: url('../images/buttons-orange-sc2f5fb1a9c.png') 0 -217px; }

